
Foreman - Bug #9038

IDE Devices in vSphere

01/19/2015 02:07 PM - Marco Helmerich

Status: New   

Priority: Normal   

Assignee:    

Category: Compute resources - VMware   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I converted a KVM with quemu to vmdk for importing in vSphere.

Afterwards it is not possible to edit the Host in Foreman e.g. no changes in ENC are possible.

The error/stacktrace shows the failure while foreman tries to identify the scsi controller type.

Is this behavior intented e.g. IDE Devices are not supported ?.

Related issues:

Related to Foreman - Feature #1946: Addition VMWare options required for VM c... Resolved 11/15/2012

Related to Foreman - Feature #14707: VMWare: Add new SATA Controller New 04/19/2016

History

#1 - 01/20/2015 03:21 AM - Dominic Cleal

- Category set to Compute resources - VMware

#2 - 06/10/2016 03:38 PM - Anonymous

- Related to Feature #1946: Addition VMWare options required for VM creation added

#3 - 01/24/2017 09:16 PM - Anonymous

- Related to Feature #14707: VMWare: Add new SATA Controller added
